IEEE1284_RELEASE(3)

NAME
ieee1284_release - release a port

SYNOPSIS

#include <ieee1284.h>

void ieee1284_release(struct parport *port);

DESCRIPTION

This function undoes the effect of ieee1284_claim(3) by releasing the port for use by other drivers. It is good practice to release the port whenever convenient. If it is never convenient to do so, the F1284_EXCL flag should be specified at initialization.

AUTHOR

Tim Waugh <twaugh@redhat.com>

    Author.

COPYRIGHT
Copyright © 2001-2003 Tim Waugh